Description: J'utilise depuis quelques mois ACM avec bonheur. Bravo, c'est exactement ce que je cherchais

J'ai du faire mes modèles sous xelatex mais depuis celu roule tout seul.

Par contre je viens de passer une partie de mes machines sous fedora 20 et snif pas de dépos…

Petite remarque. J'ai encore trop de collègues qui n'ont pas sautéde la fenètre sur la banquise : une version 
windows est prévue ?

History
12/20/2013 11:05 pm - Alexis Bienvenüe
> fedora 20 et snif pas de dépos…
J'utilise l'OpenSUSE build service pour fabriquer les paquets de quelques distributions. Il faut adapter le fichier @spec@ pour Fedora 20, je ne vais pas 
pouvoir le faire tout de suite. Appel aux bonnes volontés, donc, soit pour mettre à jour le paquet dans OBS, soit pour aider à inclure AMC dans la 
distribution Fedora officielle.
> une version windows est prévue ?
Personne ne s'est encore manifesté pour travailler sur ça.

12/28/2013 01:24 pm - Stéphan Porteries
Je comprends que ce genre de choses prenne du temps. Je ne suis pas un pros de la compilation et je bute sur 
perl-OpenOffice-OODoc-2.124-13.1.x86_64.rpm car il ne fonctionne pas sur f20 (pas de bonne version de perl) et donc pas de compilation possible de 
acm. C'est dommage car dans mon entourage j'ai converti un grand nombre de mes collègues et la moitié d'entre eux sont sous fedora. Si je peux 
contribuer d'une façon ou une autre pour permette de résoudre le problème je suis disponible car complètement séduit par le projet.

12/28/2013 02:43 pm - Stéphan Porteries
- File perl-OpenOffice-OODoc-2.124-13.1.x86_64.rpm added

perl-OpenOffice-OODoc-2.124-13.1.x86_64.rpmStéphan Porteries wrote:
> Je comprends que ce genre de choses prenne du temps. Je ne suis pas un pros de la compilation et on bute sur 
perl-OpenOffice-OODoc-2.124-13.1.x86_64.rpm pour le paquet précompilé car il ne fonctionne pas sur f20 (pas de bonne version de perl) et donc pas 
de compilation possible de acm. C'est dommage car dans mon entourage j'ai converti un grand nombre de mes collègues et la moitié d'entre eux sont 
sous fedora. J'ai fini par creer les paquets dont perl-OpenOffice-OODoc-2.124-13.1.x86_64.rpm. je le joins pour ceux que cela interesse.
Si je peux contribuer d'une façon ou une autre pour permette de résoudre le problème je suis disponible car complètement séduit par le projet.

01/07/2014 11:33 pm - Alexis Bienvenüe
> je bute sur perl-OpenOffice-OODoc-2.124-13.1.x86_64.rpm car il ne fonctionne pas sur f20 (pas de bonne version de perl) 
Que se passe-t-il exactement avec ce paquet ? Problèmes à l'installation ou à l'utilisation ? Quel problème exactement ?

11/01/2014 10:16 am - Alexis Bienvenüe
- Status changed from New to Feedback

11/07/2014 03:26 pm - Rémi G.
AMC fonctionne chez moi depuis plus de 6 mois sur Fedora 20 !
Par contre Fedora 21 est en version beta et ne devrait plus tarder à sortir... Si quelqu'un de compétent a le temps, ce serait parfait !

02/08/2018 05:42 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Voir https://www.auto-multiple-choice.net/download-fedora.fr
perl-OpenOffice-OODoc-2.124-13.1.x86_64.rpm 483.1 kB 12/28/2013 Stéphan Porteries

07/09/2025 2/2


